# Generated by Django 2.2.5 on 2021-12-15 10:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0017_auto_20211215_1931'),
    ]

    operations = [
        migrations.AlterField(
            model_name='savedposts',
            name='saved_date',
            field=models.DateField(),
        ),
    ]
